@charset "UTF-8";
/* CSS For Financial Entertainment Website */
		
body,
html {
		background: #719AAC url('/sites/all/themes/financialentertainment/images/financialentertainment/general/bodybg.gif') top left repeat-x;
	}
	
/* Header Spanning Across The Top */	

#banner {
		background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/general/bannerbg.png') top left no-repeat;
	}
	
/* Logo */		
	
h1.logo {
	background: url("/sites/all/themes/financialentertainment/images/financialentertainment/general/logo.gif");
}	

	
/* Top Links */
#toplinks li {
		background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/general/graydot.gif') top right repeat-y;
	}
	
#toplinks li.admin {
  
	background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/general/graydot.gif') repeat-y scroll left top;
		}	
	
#toplinks li.admin a {
	color: #719AAC;
}	
	
/* Main Navigation */
	
#mainnav li.play {
padding-right: 12px;
background: url('/sites/all/themes/financialentertainment/images/financialentertainment/general/orangeplus.gif') 100% 27% no-repeat;
} 
	
#mainnav li ul {
border-top: 1px solid #719aac; /* use border color 73ac71 for green theme and ff871e for orange theme */
}

#mainnav li ul li a {
border: 1px solid #719aac; /* use border color 73ac71 for green theme and ff871e for orange theme */
}
	
/* Text */		

/* Content Area */	

#content {
		background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/general/contentbg.png') top left repeat-y;
	}

#left-admin-links {
		border-right: 1px solid #719AAC; 
}
	
/* Footer */		
	
#footer {
		background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/general/footerbg.png') top left no-repeat;
	}
#footer li {
		background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/general/graydot.gif') top left repeat-y;
	}
	
	#footer ul {
	width: 500px;
	padding-left: 60px;
	}
	
/* GENERAL PAGE TYPE WITH TWO COLUMNS IN CONTENT DIV */		

/* Rules for Home Page */	

#mainimage {
	background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/home/mainimagebg.png') top left no-repeat;
}
	
#smartspending {
	background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/home/smartspendingbg.png') top left no-repeat;
}

#grooveblurb {
	background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/home/groovenationbg.png') top left no-repeat;
}

#blogblurb {
	background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/home/blogblurbbg.png') top left no-repeat;
}

#takeaction {
	background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/home/takeactionbg.png') top left no-repeat;
}

/* Rules for Create Account Page See Forms at Bottom */	

/* Rules for My Account Page See Forms at Bottom */	

/* Rules for Registration Survey Page See Forms at Bottom */	

/* Rules for About Us Financial Entertainment Page */	

/* Rules for Privacy Policy Page */	

/* Rules for Become a Partner Page See Forms at Bottom */	

/* GAME PAGE TYPE WITH GAME MODULE SINGLE COLUMN ABOVE TWO COLUMNS IN CONTENT DIV */	

/* Rules for Content on top of Game Module */

#flashcontainer {
	background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/game/gamebg.gif') top left no-repeat;
}

/* items in right column of game page */
#leaderboard {
	background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/game/leaderboardbg.png') top left no-repeat;	
}

/* BLOG PAGE TYPE WITH TWO COLUMNS IN CONTENT DIV */		

h1.bloghead {
	background: url("/sites/all/themes/financialentertainment/images/financialentertainment/blog/blogheader.gif");
}	

/* post section */

#blog .more { color: #7EA4BC; }

#blog .subtitle { color:#5B7F8F; } 

#blog .date { border-right: 1px solid #D3EAFA; border-bottom: 1px solid #D3EAFA; }

/* comments section */

#content ul.meta, .comments ul.meta{
	background:url('/sites/all/themes/financialentertainment/images/financialentertainment/blog/bg_comments1.gif') no-repeat 0 100%;
	}	
.comments .body{
	background:url('/sites/all/themes/financialentertainment/images/financialentertainment/blog/bg_comments2.gif') no-repeat 0 100%;
	}
	
	/* right sidebar on blog pages */	

#missybio {
	background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/blog/missy-bio-bg.png') top left no-repeat;	
}

#lists {
	background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/blog/blog-rightcol-bg.png') top left repeat-y;
}

#bottom {
	background: transparent url('/sites/all/themes/financialentertainment/images/financialentertainment/blog/blog-rightcol-bot.png') top left no-repeat;
}

/* RULES FOR FORMS */

/* CAPTCHA */

/* hide password description warning and error */

/* Comments pager */

.image-attach-body {
  border: 3px solid #719AAC; 
}